﻿.dxgvControl {text-align:left;}

/*odkladacie pole*/
.dxpcHeader
{
	background-color : #facba5 !important;
}
.dxpcHeader table td
{
	font-weight:bold !important;
}



.dxbButton 
{
border-width:0px !important;
}

.dxgvTable
{
	border-right-width:0px !important;
}

/*Navigation panel*/
.dxgvNavFirst, .dxgvNavPrev, .dxgvNavNext, .dxgvNavLast
{
	float:left;
	margin-left:3px;
	margin-top:3px;	
}
.dxgvNavPageNum, .dxgvTotalRowNumLb
{
	float:left;
	margin-left:3px;
	margin-top:2px;
  font-size:12px;
}
.dxgvNavTbGoToPage
{
  float:left;
  width:35px;
  Height:12px;
  font-size:8px;
  padding:0px;
  margin-left:3px;
}
.dxgvNavTbGoToPage input {margin:0px !important;}
.dxgvNavBtnGoToPage
{
  float:left;
}

/*goup by panel*/
.dxgvGroupPanel
{
  /*padding-bottom:2px !important;
  padding-top:2px !important;*/
  background-color:#f0f0f0;
}
/*title panel*/
.dxgvTitlePanel
{
	padding-top :1px !important;
	background-color :#e8e6e5 !important;
	color:Black !important; 
	font-size:1px !important;
}
.dxgvTitlePanel .minWidthTitlePanel{height:0px; width:240px; float:left; font-size:0px; line-height:0px;}

.dxgvTitlePanel .dxgvExport
{
	float:right;
/*	width:180px;*/
border-width:0px;

}

.dxgvExport .ddlExportFormat
{
	height:18px;
	font-size:11px;
	float:left;
	color:Black;
	font-weight:bold;
}

.dxgvExport .exportButton
{
	float:left;
	padding:0px;
	padding-top:1px;
	border-bottom-width:0px;
	margin-left:2px;
}


.dxgvGridSettings
{
	text-align:right;
	float:right;
	margin-right:8px;	
	width:140px;
}

 .dxgvGridSettings .otherFunctionsPanel
 {
	margin-left:10px;
 }
.dxgvGridSettings .layoutFunctionsPanel, .dxgvGridSettings .otherFunctionsPanel
{
	float:right;
 /* height:18px;*/
}


.layoutFunctionsPanel .saveGridSettingsImg, .layoutFunctionsPanel .deleteGridSettingsImg, .otherFunctionsPanel .showFilterRowIb, .otherFunctionsPanel .showGoupByPanel, .otherFunctionsPanel .showHeaderFilterIb, .otherFunctionsPanel .allowColumnResizeIb
{
	margin-top:1px;
	cursor:pointer;
}

.otherFunctionsPanel .showFilterRowIb, .otherFunctionsPanel .showGoupByPanel, .otherFunctionsPanel .showHeaderFilterIb, .otherFunctionsPanel .allowColumnResizeIb
{
	margin-right:2px;
	margin-bottom:3px;
	float:left;
}

.otherFunctionsPanel .customizationWindow
{
	cursor:pointer;
	margin-top:1px;
/*	margin-right:2px;*/
/*	margin-bottom:3px;*/
	float:left;
}

.dxgvTitlePanel .dxgvPager
{
	float:left;
	/*width:170px;*/
	text-align:left;
}
.dxgvHeader
{
	/*background-color : #bce1ea !important;*/
	padding:1px 3px !important;
	background: url(Img/grid_column_header.png) top; 
}

.dxgvHeader TABLE td
{
	font-family:Verdana !important;
	font-weight:bold !important;
	font-size: 9pt !important;
}
/*filter header*/
.dxgvFilterPopupSelectedItem
{
  background-color:#bce1ea !important;
  color:Black !important;
  font-weight:bold !important;
}


/*filter row*/
.dxic 
{
  padding-top:0px !important;
  padding-bottom:0px !important;
}
.dxeCalendarHeader
{
   background-color:#fb9d60 !important;
   color:Black !important;
   font-weight:bold !important;
}
.dxmSubMenuGutter
{
  background-color:#bce1ea !important;
}

.dxgvCommandColumn
{
  border-right-color:#9f9f9f !important;
  border-right-width:1px !important;
  border-right-style:solid !important;
}
.dxgvDataRow
{
	background-color: #ffffff !important;
	height : 10px !important;
}

.dxgvDataRow td
{
	padding-left:3px !important;
	padding-right:3px !important;
}

.dxgvDataRow .dxgv, .dxgvFocusedRow .dxgv
{
	border-right-color:#9f9f9f !important;
	border-right-style:solid !important;
	border-right-width:1px !important;
	padding-top:1px !important;
  padding-bottom:1px !important;
  table-layout:auto !important;
}

.dxgvDataRow:hover
{
	background-color: #fcae7a !important;
	height : 10px !important;
}

.dxgvDataRowAlt
{
  background-color : #eeeeee !important;  
}

.dxgvFocusedRow 
{
  background-color :#808080 !important;
}

.dxgvFocusedRow:hover
{
	background-color: #808080 !important;
	height : 10px !important;
}

.dxgvFocusedRow td
{
	padding-left:3px !important;
	padding-right:3px !important;
}
.dxgvFocusedRow .dxgv
{
	border-right-color:#9f9f9f !important;
	border-right-style:solid !important;
	border-right-width:1px !important;
}
/*edit row*/
.dxgvInlineEditRow
{
  background-color : #a5c6e7 !important;  
}

.dxgvInlineEditRow .dxeTextBox
{
  background-color : #a5c6e7 !important;  
}

.dxgvInlineEditRow .dxeButtonEdit .dxic
{
  background-color : #a5c6e7 !important;  
}

.dxeButtonEdit { background-color: transparent !important;}

.dxeReadOnly tr
{
	background-color:#bbbbbb !important;
}

.mandatoryEditor .dxic 
{
	background-color:#ffffcc;
}

.mandatoryEditor tr
{
	background-color:#ffffcc;
}




/*edit buttons*/

.dxgvCommandColumnItem
{
  padding:1px;
  cursor:pointer !important;
}

.dxgvCommandColumnItem:hover
{
  border-width:1px !important;
  border-color:#9f9f9f !important;
  border-style:solid !important;
  padding:0px;
}

.dxgvStatusBar
{
	padding-top :0px !important;
  padding-bottom :0px !important;
  /*background-color :#e0e8f0 !important;    */
  background: url(Img/grid_column_footer.png) repeat-x top; 
}





/*footer moze obsahovat sumarizaciu*/
.dxgvFooter
{
  background-color :#bce1ea !important;  
}
.dxgvFooter .dxgv
{
  font-weight:bold;
  padding-left:3px !important;
}

/*command menu*/

.CommandMainPanel
{
	width:20px;
}

.CommandMainPanel img
{
	cursor:pointer;
}

.HackButton
{
  width:0px;
  height:0px;
  position:absolute;
  background-color:Transparent;
  border-width:0px;
}

.HoverMenu   
{
  overflow:hidden;
  position:absolute;
  margin-left:-92px;
  margin-top: -8px;
  padding: 0px, 0px, 0px, 0px;
  visibility:hidden;
  border-width:2px;
  border-style:solid;
  border-color:#6f6f6f;
  z-index: 1;
}

.HoverMenu .HoverMenuItem
{
  background-color : #ffffff;
  color:Black;
  font-weight:bold;
}

.HoverMenu .HoverMenuItem:hover, .HoverMenu .HoverMenuItemAlt:hover
{
  background-color : #aeb8bd;
}


.HoverMenu .HoverMenuItemAlt
{
  background-color : #e3f1f2;
  color:Black;
  font-weight:bold;
}
.HoverMenu .HoverMenuItemDisabled
{
  background-color : #cccccc;
  color:#666666;
  font-weight:bold;
}
.HoverMenu .HoverMenuItemImg 
{
  width:20px;
  float:left;
  
}

.HoverMenu .HoverMenuItemSpan
{
	float:left;
} 
/*new row*/

.dxgvHeader img.addNewRowImg 
{
	cursor:pointer;
}

/*popup modal row editor*/
.dxgvPopupEditForm .dxgvEditFormTable .dxgvEditFormCell
{
	padding-right:10px !important;
	padding-top:10px !important;
}

.dxgvPopupEditForm .dxgvEditFormTable .dxgvCommandColumn 
{
	padding-right:5px !important;
}

.dxgvEditingErrorRow td.dxgv
{
	padding:0px 10px !important;
}
.dxgvPopupEditForm .dxgvEditFormTable .dxgvCommandColumn img
{
	margin-right:5px !important;
	cursor:pointer;
}

.dxpcModalBackground
{
	filter:alpha(opacity=20) !important;
	-moz-opacity:0.2 !important;
	-khtml-opacity: 0.2 !important;
	opacity: 0.2 !important;
	background-color:Red;
}

.dxgvFilterRow .dxgv
{
	padding:0px !important;
}

.dxgvDetailRow .dxgvDetailCell { padding:0px !important;}

.dxgvPreviewRow { background-color:#f2f5f9 !important; color:#444444 !important; }

.dxgvPreviewRow td { padding: 2px 10px 2px 30px !important; }